Results 1 to 2 of 2

Thread: Ejabberd + Ldap On Zimbra 4.5.0 RC1

Hybrid View

  1. #1
    Join Date
    Aug 2007
    Posts
    28
    Rep Power
    8

    Default Ejabberd + Ldap On Zimbra 4.5.0 RC1

    Hi

    i'm running zimbra 4.5.0 RC1 on debian sarge, i am trying to integrate ldap + ejabberd & 4.5.0 RC1 on debian sarge, can anyone please help out asap.

    thanks in advance
    caterpilla

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Please don't post duplicate messages in the forums.

    I'd suggest you upgrade to a more recent version of Zimbra, the 4.5 RC1 is not supported. It's also not advisable to continue running a production mail server on the RC1.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. [SOLVED] Install Problem in Ubuntu 6.06 Server
    By xtimox in forum Installation
    Replies: 16
    Last Post: 03-27-2008, 09:36 AM
  2. [SOLVED] Error Installing Zimbra on RHEL 5
    By harris7139 in forum Installation
    Replies: 10
    Last Post: 09-25-2007, 11:39 AM
  3. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 10:38 AM
  4. Replies: 16
    Last Post: 09-07-2006, 06:39 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •